uuid: ba269645-85e2-4b54-bf7c-00b19e5ea55b
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_background
    - paragraphs.paragraphs_type.text_and_image
  module:
    - options
_core:
  default_config_hash: jl3d9LweMhQbPY586rCNyPAujNYt23mRpvX20eBQOwc
id: paragraph.text_and_image.bp_background
field_name: bp_background
entity_type: paragraph
bundle: text_and_image
label: 'Background color'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
